Shein修改库存
POST
/basicOpen/multiplatform/shein/createPublishQueue接口信息
| API Path | 请求协议 | 请求方式 | 令牌桶容量 |
|---|---|---|---|
/basicOpen/multiplatform/shein/createPublishQueue | HTTPS | POST | 1 |
请求参数
platformCodestringstoreIdstringproductUniqueIdstringquantitystringwarehouseIdstringwarehouseNamestring请求示例
{
"platformCode": "10021",
"storeId": "110329283045806082",
"productUniqueId": "901461697188614656",
"quantity": "30",
"warehouseId": "PS8682401841",
"warehouseName": "法国"
}
返回结果
Json Object
codenumber必填messagestring必填error_detailsarray<any>必填request_idstring必填response_timestring必填dataobject必填totalnumber必填返回成功示例
{
"code": 0,
"message": "success",
"error_details": [],
"request_id": "52c6b94a4af94dadb82873ee39db1558.1749697759505",
"response_time": "2025-06-12 11:09:19",
"data": true,
"total": 0
}
返回失败示例
{
"code": 500,
"message": "程序内部错误",
"error_details": [
"商品存在重复刊登"
],
"request_id": "52c6b94a4af94dadb82873ee39db1558.1749697759505",
"response_time": "2025-06-12 11:09:19",
"data": null,
"total": 0
}